/* Google search styles */

.gs-snippet { display: none; }
.gs-visibleUrl { display: none; }
.gs-watermark { display: none; }
.gsc-resultsHeader {display: none; }
.gsc-branding {display: none; }
.gsc-search-button  {display: none; }
.gsc-ad-box  {display: none; }

.gsc-input input {
	border: 1px solid #66A8CC;
	font-size: 11px;
	padding: 2px;
	width: 192px;
	}
